Bug 605033 - java-gnome-4.0.19 is available
java-gnome-4.0.19 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: java-gnome (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Boström
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 06:11 EDT by Upstream Release Monitoring
Modified: 2011-07-05 16:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-05 16:36:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-06-17 06:11:46 EDT
Latest upstream release: 4.0.16
Current version in Fedora Rawhide: 4.0.15
URL: http://ftp.gnome.org/pub/gnome/sources/java-gnome/4.0/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Update System 2010-07-20 15:26:29 EDT
java-gnome-4.0.16-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/java-gnome-4.0.16-3.fc13
Comment 2 Fedora Update System 2010-08-25 20:58:13 EDT
java-gnome-4.0.16-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Upstream Release Monitoring 2010-10-16 06:19:52 EDT
Latest upstream release: 4.0.17-rc1
Current version in Fedora Rawhide: 4.0.16
URL: http://ftp.gnome.org/pub/gnome/sources/java-gnome/4.0/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Upstream Release Monitoring 2010-10-26 14:39:43 EDT
Latest upstream release: 4.0.17-rc2
Current version in Fedora Rawhide: 4.0.16
URL: http://ftp.gnome.org/pub/gnome/sources/java-gnome/4.0/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 5 Upstream Release Monitoring 2010-11-18 13:21:24 EST
Latest upstream release: 4.0.17
Current version in Fedora Rawhide: 4.0.16
URL: http://ftp.gnome.org/pub/gnome/sources/java-gnome/4.0/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 6 Upstream Release Monitoring 2010-12-25 07:04:09 EST
Latest upstream release: 4.0.18
Current version in Fedora Rawhide: 4.0.16
URL: http://ftp.gnome.org/pub/gnome/sources/java-gnome/4.0/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2011-02-14 03:55:41 EST
Latest upstream release: 4.0.19
Current version in Fedora Rawhide: 4.0.16
URL: http://ftp.gnome.org/pub/gnome/sources/java-gnome/4.0/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Fedora Update System 2011-04-02 17:17:53 EDT
java-gnome-4.0.19-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/java-gnome-4.0.19-1.fc15
Comment 9 Fedora Update System 2011-04-02 19:47:03 EDT
java-gnome-4.0.19-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/java-gnome-4.0.19-2.fc15
Comment 10 Fedora Update System 2011-04-02 20:00:50 EDT
java-gnome-4.0.19-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/java-gnome-4.0.19-2.fc14
Comment 11 Fedora Update System 2011-04-02 23:56:56 EDT
Package java-gnome-4.0.19-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing java-gnome-4.0.19-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/java-gnome-4.0.19-1.fc15
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2011-04-03 04:05:48 EDT
java-gnome-4.0.19-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/java-gnome-4.0.19-3.fc15
Comment 13 Fedora Update System 2011-05-09 23:22:56 EDT
java-gnome-4.0.19-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-05-10 17:18:13 EDT
java-gnome-4.0.19-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.